/*All Font Families*/
@font-face {
	font-family: 'Vollkorn', serif;
	font-weight: 400;
	font-style: normal;
}

/*
@font-face {
    font-family: 'ThemeDevRegular';
    src: url('fonts/themedev-webfont.eot?') format('eot'),
         url('fonts/themedev-webfont.woff') format('woff'),
         url('fonts/themedev-webfont.ttf') format('truetype'),
         url('fonts/themedev-webfont.svg#themedevregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vagrounded_btregular';
    src: url('fonts/vagroundedbt-webfont.eot');
    src: url('fonts/vagroundedbt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vagroundedbt-webfont.woff') format('woff'),
         url('fonts/vagroundedbt-webfont.ttf') format('truetype'),
         url('fonts/vagroundedbt-webfont.svg#vagrounded_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

p, td, div, input, textarea { 
	font-family: 'Vollkorn', serif;
	font-size:14px;
	line-height:20px;
	color:#001D28;
}


/*-- Font Sizes --*/
header nav ul.menu li,
header nav ul.menu li a {
	font-family: 'Vollkorn', serif;
	font-size:13px;	
	line-height:18px;	
}


h1 {
	font-size:28px;
	font-weight: 400; 
	line-height:42px;
	color:#001D28;
}
h2 { 
	font-size:21px;
	font-weight: 400; 
	line-height:26px;
	color:#001D28; 
}
h3 { 
	font-size:18px;
	font-weight: 400; 
	line-height:24px;
	color:#001D28;
}
h4 { 
	font-size:16px;
	font-weight: 400;
	line-height:26px;
	color:#001D28; 
}
h5 { 
	font-size:14px;
	font-weight: 400; 
	line-height:16px;
	color:#001D28; 
}
h6 { 
	font-size:12px;
	font-weight: 400;
	line-height:14px;
	color:#001D28; 
}
